Subject: Re: bug#45898: 27.1; wedged in redisplay again

From: Gerd Möllmann <[email-masked]>
Date: Fri, 1 Jul 2022 13:33:10 +0200

> On 2022-07-01,, at 13:12 , Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Gerd Möllmann <[email-masked]>
> 
>> Big downside is not being able to produce some form of sharable text or pdf output.
> 
> I'm sure there is some way of producing text from an image, nowadays.
> But even if just the image is posted, it provides useful information.

There is, on macOS, but it doesn't produce something useful from call stacks, for instance.

> 
>> What would be a good place for such a script in the repo?  Does admin/macos sound right?  But I'll wait for your okay for that.
> 
> I think nextstep/ is a better place.  admin/ is for stuff useful only
> to Emacs developers, whereas this script sounds like being more
> generally useful.

Ok.  Can someone familiar with nextstep/ tell me where to put the script?  And, if it should be changed in some way?